Bug 85512 - Colors tab of the C/C++ Editor Preferences dialog
Colors tab of the C/C++ Editor Preferences dialog
Status: NEW
Product: Red Hat Developer Suite
Classification: Retired
Component: CDT (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: eclipse-bugs
eclipse-bugs
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-03-03 16:10 EST by Need Real Name
Modified: 2012-05-07 12:20 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2003-03-03 16:10:52 EST
The Colors tab of the C/C++ Editor Preferences dialog is one of
  three places where you set colors. It might be better to call the
  tab "Syntax" and use the layout of the Java Editor Preferences
  dialog's Syntax tab (which is better than the C/C++ Colors layout)
Comment 1 David Lawrence 2003-12-11 14:23:30 EST
Changing product to RHEL.
Comment 2 Jeremy Handcock 2003-12-12 11:21:27 EST
Agreed that the name of the tab should be consistent.  Similarly, CDT
has a "General" tab vs. JDT's "Appearance" tab.  The layouts of these
tabs are now nearly identical, however.  Maybe this issue should be
raised upstream to see if there was good reason not to name the tabs
the same as the JDT.
Comment 3 Rick Moseley 2004-12-03 09:32:20 EST
This has been posted to the eclipse.org feature request and is logged under
#80104.  I also added that the "General" and "Content Assist" are different from
the JDY, although the functionality is the same.

Note You need to log in before you can comment on or make changes to this bug.